/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.themer.com.au
 Description:    The child theme built on top of the DIVI theme. 
 Author:         Themer Web Design
 Author URI:     http://www.themer.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_testimonial {
    text-align:left;
}

.extra-space {
    margin-top: 33px;
}

.et_pb_member_position {
    line-height: 1.4;
}

 .circle-header h1 {
    font-size: 39px;
}


/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 768px ) and ( max-width: 1100px ) { 
    	.header-content h1 {
    font-size: 50px !important;
}

}


/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 0px ) and ( max-width: 767px ) {
	
	.header-content h1 {
    font-size: 20px !important;
}

 	.header-content .et_pb_fullwidth_header_subhead {
    font-size: 14px !important;
    line-height: 1.3 !important;
}

.header-content .et_pb_more_button {
	font-size: 23px !important;
}

.service-button {
    font-size: 15px;
}
	
    .circle-header h1 {
   
}
}
	.shortdivider{
		width: 60px;
		margin-left: auto;
		margin-right: auto;
		display: table;
		margin-bottom: 2% !important;
	}
.service_thumb .et_pb_main_blurb_image{
	margin-bottom: 0px;
}
.service_thumb .et_pb_main_blurb_image img{
	max-width: 150px;
}
.service_thumb h4{
	margin-top: 10px;
}
.service_thumb p{
	line-height: 25px;
	margin-top: 15px;
}
a.fullwidthbtn{
	width: 100%;
	font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;
	text-transform: uppercase;
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}
.et_pb_widget_area_left{
	border-right: 0;
}
.sidemenu ul li{
	margin-bottom: 1px;
}
.sidemenu ul li a{
	width: 100%;
	display: block;
	font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px;
	line-height: 18px;
	background-color: #f7f7f7;
	padding-top: 15px;
	padding-bottom:15px;
	padding-left: 25px;
	padding-right: 25px;
	color: #424242 !important;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.sidemenu ul li a:hover, .sidemenu ul li.current-menu-item a{
	color: #f70000 !important;
}
.subheadertitle p{
	font-size: 20px;
	color: #666;
	font-weight: 600; 
	line-height: 28px;
}
.service_row .et_pb_main_blurb_image{
	width: 30%;
}
.service_row .et_pb_main_blurb_image img{
	max-width: auto;
	width: 100%;
}
.service_row .et_pb_blurb_container{
	width: 70%;
	padding-left: 30px;
}
.service_row .et_pb_blurb_container h4{
	padding-top: 0;
}
.service_row .et_pb_blurb_container p{
	line-height: 25px;
}
ol{
	padding: 20px !important;
	list-style-position: outside !important;
}
ol li{
	margin-bottom: 10px;
}
.package_wrapper{
	
}
.rowrow{
	display: table;
	width: 100%;
}

.row_center_text{
	text-align: center;
	font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;
	font-size: 23px;
}
.package_col1, .package_col2, .package_col3, .package_col4, .package_col5, .package_col6{
	float: left;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 20px;
	background-color: #f1f1f1;
	box-sizing: padding-box;
	text-align: center;
	display: table;
}
.grey_bg .package_col1, .grey_bg .package_col2, .grey_bg .package_col3, .grey_bg .package_col4, .grey_bg .package_col5, .grey_bg .package_col6{
	background-color: #d9d9d9;
}
.red_bg .package_col1, .red_bg .package_col2, .red_bg .package_col3, .red_bg .package_col4, .red_bg .package_col5, .red_bg .package_col6{
	background-color: #f80000 !important;
	color: #FFF !important;
}
.red_bg .package_col6{
	font-size: 20px;
}
.package_col1{
	text-align: left;
}
.row_center_text>div{
	padding-top: 25px;
	padding-bottom: 25px;
}
.row_center_text .package_col1{
	text-align: left;
}
.row_center_text .package_col2{
	background-color: #999999;
	color: #FFF;
}
.row_center_text .package_col3{
	background-color: #7f7f7f;
	color: #FFF;
}
.row_center_text .package_col4{
	background-color: #666666;
	color: #FFF;
}
.row_center_text .package_col5{
	background-color: #4c4c4c;
	color: #FFF;
}
.row_center_text .package_col6{
	background-color: #333333;
	color: #FFF;
}

.package_col1{
	width: 26%;
	padding-left: 20px;
	padding-right: 20px;
}
.package_col2, .package_col3, .package_col4, .package_col5, .package_col6{
	width: 14.8%;
}
.tick{
	background-image: url('tick.png');
	background-size: 27px 21px;
	background-position: center center;
	background-repeat: no-repeat;
}
span.sstext{
	display: table-cell;
  vertical-align: middle;
}
.landding_banner .et_pb_button:after{
	top: 6px;
	right: 8px;
}
ul.newlist{
	margin-top: 10px;
}
ul.newlist li{
	margin-bottom: 15px;
	font-weight: bold;
}
.wpcf7-form br{
	display: none;
}
.wpcf7-form input,
.wpcf7-form textarea {
	width: 100%;
	padding: 16px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #999;
	background-color: #eee;
	font-size: 14px;
	margin-bottom: 15px;
}

.et_pb_contact_right p input {
	max-width: 45px;
	padding: 16px;
}
span.wpcf7-not-valid-tip{
	margin-top:-15px;
}
.wpcf7-form .wpcf7-not-valid{
	border: 1px solid #e30c0c;
}
.wpcf7-form input[type="submit"] {
	color: #FFF;
	display: inline-block;
	font-family: inherit;
	cursor: pointer;
	background: #e30c0c;
    border-width: 0px !important;
    border-color: rgba(255,255,255,0);
	position: relative;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
.nav li li a{
	line-height: 16px;
}
body .et_pb_bg_layout_light .et_pb_post p{
	line-height: 23px;
}
.breadcrumb_row{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.breadcrumb{
	font-size: 13px;
}

.page-id-1425 ol{
	padding-bottom: 0px !important;
	margin-left: -5px;
}
.et_pb_button_module_wrapper>a.downloadpdf{
    display:none ;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
}
ul.ul_arrow{
    padding-left:0px;
}
ul.ul_arrow>li{
    padding-left:30px;
    list-style:none;
    background-image:url('triangle.svg');
    background-size:17px 17px;
    background-position:0px 5px;
    background-repeat:no-repeat;
}
@media (max-width: 1000px){
	li#menu-item-338 a{
		margin-top: auto !important;
	}
}
@media (max-width: 768px){
    a.downloadpdf{
        font-size:16px;
    }
	.packagerow{
		padding: 0 5px;
		width: 100%;
	}
	.row_center_text{
		font-size: 16px;
	}
	.package_col1, .package_col2, .package_col3, .package_col4, .package_col5, .package_col6{
		font-size: 12px;
		line-height: 16px;
		padding-top: 6px;
	padding-bottom: 6px;
	}
	.tick{
		background-size: 15px 11px;
	}
	.row_center_text>div{
	padding-top: 10px;
	padding-bottom: 10px;
}
	.red_bg .package_col6{
	font-size: 9px;
		line-height: 13px;
}
	.package_col1{
	width: 35%;
	padding-left: 5px;
	padding-right: 5px;
}
.package_col2, .package_col3, .package_col4, .package_col5, .package_col6{
	width: 13%;
}
}

@media only screen and (max-width: 767px) and (min-width: 0px){
	.et_pb_fullwidth_header{
		padding: 0;
	}
	.page-id-1251 .header-content h1 {
    font-size: 35px !important;
}

.page-id-1251 .header-content .et_pb_more_button {
	font-size: 16px !important;
}
	.page-id-1251 .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		width: 100%;
	}
	.page-id-1251 .et_pb_fullwidth_header .et_pb_fullwidth_header_container{
		width: 94%;
	}
}
.et_pb_column_1_3 .et_pb_widget{
	margin-bottom: 0 !important;
}
.et_pb_widget_area_left{
}
.ebookbanner_wrapper{
	position: relative;
	display: block;
}
#ebookbanner{
	position: relative;
	display: block;
	padding-right: 30px;
	overflow:hidden;
}
a.ebookbanner_btn{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;	
}
@media (max-width: 768px){
	#ebookbanner{
		padding-right: 0px;
	}
}